package com.malk.xiding.controller;

import com.malk.server.common.McR;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

import java.util.Map;

@RestController
public class JinlunController {

    @GetMapping("/test")
    public McR test(){
        return McR.success("111");
    }

}
